.events-breakout {
    background-color: #f9f9f9;
}

h5.card-title {
    margin-bottom: .75rem;
    font-weight: 700;
    font-size: 24px;
    margin:0;
}
.card-link, 
.card-link:hover {
    color: #000;
}

 .card:hover span.events-link {
       background:#007945;
       transition: all ease .2s;
         
   }
   
@media (max-width:992px) {
.card-link {
    margin-left: 0!important;
   }
}

span.events-link,
a.events-link {
    height: 40px;
    line-height: 40px;
    background: #000;
    padding: 0.5rem 2rem 0.5rem 0.7rem;
    color: #ffffff;
    margin-bottom: 2rem;
    position:relative;
    font-size: 0.85rem;
}

span.events-link:after,
 a.events-link:after {
    position:absolute;
    content: "\f054";
    font-family: "fontawesome";
    right:10px;
    font-weight: 200;
}

 p {
    font-weight:400;
}
h2 {
    font-size: 2.625rem;
}
@media (min-width:992px) {        
   .card { transition: box-shadow .3s, transform .3s}
   .card:hover {
         box-shadow: 0 .2rem .4rem #aaa;
         transform: translate(0, -8px)
   }         
 }